.avia-section.av-drkxw-ee38460d944a94cf0975f0824241c682{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-d5ye4-9f651710d9755d6feb4bac65d253d812 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-d5ye4-9f651710d9755d6feb4bac65d253d812 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-d2i34-25c3fffcfe08d874c18c3d2a2a3c593a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-d2i34-25c3fffcfe08d874c18c3d2a2a3c593a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-ccet8-ed03252777ceb76daf75edb1ed460122{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l8jk6h4n-6614d71cfb05ecf8b860a8e06c3ef869{
height:50px;
}

.avia-image-container.av-l8jk0zab-16e18635d0dcfdb640130c4cf1732b73 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8jk0zab-16e18635d0dcfdb640130c4cf1732b73 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l8jk1s4y-b6a63e96be51099e289c79fa1b83b0f0{
height:50px;
}

.flex_column.av-zs5w-6313803a5a772e093d9d5e8eee38892d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-84b9s-49311225168de94f6a5bf5f7e68bb4ee{
background-color:#e5e5e5;
background-image:unset;
}

.flex_column.av-vpy0-63490680aff2a99ba2e00276453ea670{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l168tu-8c738d429822f6df27a0d5e3989d1ae0{
height:50px;
}

#top .hr.hr-invisible.av-q9nc-f5d874cdcb41b860771798f49a47812d{
height:50px;
}

.flex_column.av-3pxko-758da14709be3d91eecd39687333b169{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2pwl0-466b23a9cc2361bc7292494af9bd1720{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-22p8s-6f9c38abbdd28cf8768fb5b975aa8be6 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-22p8s-6f9c38abbdd28cf8768fb5b975aa8be6 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1jchg-8de62091da8f17296f4002293b22d857{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

